## sphinx-prompt 1.5.0

=== requirements.txt ===
pipenv==2021.5.29
