## sphinx-prompt 1.3.0

=== debian/changelog ===
sphinx-prompt (1.3.0-3) unstable; urgency=medium

  * Source-only upload after going through NEW queue (no changes)

 -- Christian Kastner <ckk@debian.org>  Thu, 04 Feb 2021 22:48:04 +0100

sphinx-prompt (1.3.0-2) unstable; urgency=medium

  * Add missing license to debian/copyright

 -- Christian Kastner <ckk@debian.org>  Wed, 13 Jan 2021 19:09:42 +0100

sphinx-prompt (1.3.0-1) unstable; urgency=medium

  * Initial release. Closes: #977651

 -- Christian Kastner <ckk@debian.org>  Sun, 09 Aug 2020 20:13:35 +0200
