## sphinx-prompt 1.5.0

=== debian/changelog ===
sphinx-prompt (1.5.0-1) unstable; urgency=medium

  * New upstream release.
    - Require python3-sphinx
    - Require python3-pytest
  * Add autopkgtest
  * Update d/watch
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility to 13
  * Update d/copyright

 -- Christian Kastner <ckk@debian.org>  Thu, 17 Feb 2022 20:03:02 +0100
