=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christian Kastner <ckk@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-docutils,
                python3-pygments,
+               python3-pytest,
                python3-setuptools,
+               python3-sphinx,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/sbrunner/sphinx-prompt
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-prompt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-prompt
