=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/(\d\S*)\.tar\.gz/sphinx-prompt-$1\.tar\.gz/" \
  https://github.com/sbrunner/sphinx-prompt/tags .*/(\d\S*)\.tar\.gz
