## sphinx-prompt 1.6.0

=== requirements.txt ===
poetry==1.3.2
poetry-plugin-tweak-dependencies-version==1.2.1
poetry-dynamic-versioning==0.21.3
pip==23.0
