=== ci/requirements.txt ===
c2cciutils[checks,publish]==1.4.7
pre-commit==3.0.3
