=== debian/control ===
Source: sphinx-prompt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christian Kastner <ckk@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-docutils <!nocheck>,
 python3-pygments <!nocheck>,
 python3-pytest <!nocheck>,
 python3-poetry-core,
 python3-sphinx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/sbrunner/sphinx-prompt
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-prompt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-prompt

Package: python3-sphinx-prompt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx directive for formatting interactive prompts
 Sphinx-prompt adds a new directive for documenting steps in interactive
 prompts. Currently, Bash, Python, and Scala syntax are supported.
