=== ci/requirements.txt ===
c2cciutils[checks,publish]==1.5.8
pre-commit==3.3.3
