=== debian/changelog ===
sphinx-prompt (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * d/.salsa-ci.yml: Adding build/test pipeline
  * autopkgtest: Work around renamed folder

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 29 Nov 2023 17:52:37 +0100

sphinx-prompt (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Nov 2023 21:05:33 +0100

sphinx-prompt (1.8.0-1) experimental; urgency=medium

  * Team upload.
  * d/watch: Move to git mode
  * New upstream version 1.8.0
  * Rebuild patch queue from patch-queue branch
    Added patch:
    pyproject.toml-Adjust-version-number.patch
  * d/rules: Check used version string in pyproject.toml
    (Closes: #1046426)
  * d/gbp.conf: Add compression type
  * d/control: Add additional needed package python3-poetry
  * d/rules: Work around broken upstream source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 24 Oct 2023 21:18:38 +0200

sphinx-prompt (1.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.7.0
  * d/control: Set version dep >= 7.0.0 for Sphinx

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 May 2023 10:13:54 +0200
