=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  python3-docutils <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-poetry,
  python3-poetry-core,
- python3-sphinx <!nocheck>,
+ python3-sphinx (>= 7.0.0) <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/sbrunner/sphinx-prompt
