=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
	  filenamemangle=s/.+\/(\d\S*)\.tar\.gz/sphinx-prompt-$1\.tar\.gz/, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+(dfsg|ds)(\.?\d+)?$//" \
https://github.com/sbrunner/sphinx-prompt.git \
      refs/tags/@ANY_VERSION@
