## sphinx-prompt 1.9.0

=== requirements.txt ===
poetry==1.8.3
poetry-plugin-tweak-dependencies-version==1.5.2
poetry-dynamic-versioning==1.4.0
pip==24.2
poetry-plugin-export==1.8.0
poetry-plugin-drop-python-upper-constraint==0.1.0
certifi>=2024.7.4 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
