=== ci/requirements.txt ===
c2cciutils[checks,publish]==1.6.22
pre-commit==3.8.0
poetry-plugin-drop-python-upper-constraint==0.1.0
poetry-plugin-export==1.8.0
poetry-plugin-tweak-dependencies-version==1.5.2
poetry-dynamic-versioning==1.4.0
importlib-metadata<8.0.0
setuptools>=65.5.1 # not directly required, pinned by Snyk to avoid a vulnerability
certifi>=2024.7.4 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
