=== debian/changelog ===
sphinx-prompt (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.0
  * Rebuild patch queue from patch-queue branch
    Adjusted patch:
    pyproject.toml-Adjust-version-number.patch
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 13 Sep 2024 23:19:48 +0200
