=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-poetry-core,
  python3-sphinx (>= 7.0.0) <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sbrunner/sphinx-prompt
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-prompt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-prompt
