## sphinx-prompt 1.10.1

=== requirements.txt ===
poetry==2.1.3
poetry-dynamic-versioning==1.8.2
pip==25.1.1
poetry-plugin-export==1.9.0
certifi>=2024.7.4 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
requests>=2.32.4 # not directly required, pinned by Snyk to avoid a vulnerability
urllib3>=2.5.0 # not directly required, pinned by Snyk to avoid a vulnerability
