=== ci/requirements.txt ===
c2cciutils==1.7.3
pre-commit==4.2.0
poetry-plugin-export==1.9.0
poetry-dynamic-versioning==1.9.1
importlib-metadata<8.7.1
setuptools>=65.5.1 # not directly required, pinned by Snyk to avoid a vulnerability
certifi>=2024.7.4 # not directly required, pinned by Snyk to avoid a vulnerability
zipp>=3.19.1 # not directly required, pinned by Snyk to avoid a vulnerability
tag-publish==1.1.1
requests>=2.32.4 # not directly required, pinned by Snyk to avoid a vulnerability
urllib3>=2.5.0 # not directly required, pinned by Snyk to avoid a vulnerability
