=== debian/changelog ===
sphinx-prompt (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Convert to version 5
  * New upstream version 1.10.1
  * Rebuild patch queue from patch-queue branch
    Adjusted patch:
    pyproject.toml-Adjust-version-number.patch
  * d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * d/copyright: Update year data
  * d/control: Bump version on python3-sphinx
  * autopkgtest: Bump python3-sphinx version here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Aug 2025 17:18:43 +0200
