=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
  python3-pytest <!nocheck>,
  python3-poetry,
  python3-poetry-core,
- python3-sphinx (>= 7.0.0) <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ python3-sphinx (>= 8.2.3) <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/sbrunner/sphinx-prompt
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-prompt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-prompt
